void vrem()//время работы сервера
{

time17 = millis()/1000;
if (time17/60/60<10) { Serial.print ("0"); }
Serial.print (time17/60/60);
Serial.print (":");
if (time17/60%60<10) { Serial.print ("0"); }
Serial.print ((time17/60)%60);
Serial.print (":");
if (time17%60<10) { Serial.print ("0"); }
Serial.println (time17%60);
String q1=String(time17/60/60, DEC);
String q2=String((time17/60)%60, DEC);
String q3=String(time17%60, DEC);
if ((time17/60)%60<10)
     {
      t10=String(time17/60/60, DEC)+":"+"0"+String((time17/60)%60, DEC);
     }
     else
     {t10=String(time17/60/60, DEC)+":"+String((time17/60)%60, DEC);
     }
     
//t10 =q1+":"+q2+":"+q3 ;
}

/*char *time_buf;
int t = 2055;

sprintf(time_buf, "%d:%d", t / 100, t % 100);*/
